
date.format = yyyy/MM/dd HH:mm

renkanIndex.renkan_exp = Create a Renkan
renkanIndex.project_list = Renkan list
renkanIndex.project_name = Name
renkanIndex.project_creation = Creation
renkanIndex.project_edit = Edit
renkanIndex.project_copy = Copy
renkanIndex.project_delete = Delete
renkanIndex.project_render = View
renkanIndex.project_edit_link = Edit renkan
renkanIndex.project_copy_link = Copy renkan
renkanIndex.project_delete_link = Delete renkan
renkanIndex.project_render_link = View renkan
renkanIndex.project_delete_confirm = Delete renkan "<%= title %>" ?

renkanIndex.space_exp = Create a space
renkanIndex.renkan_spaces = Renkan Spaces
renkanIndex.renkan_space = Renkan Space
renkanIndex.space_list = Space list
renkanIndex.space_name = Name
renkanIndex.space_title = Title
renkanIndex.space_creation = Creation date
renkanIndex.space_open = Open
renkanIndex.space_open_link = Open space
renkanIndex.space_proj_count = Renkan count


renkanIndex.js.empty_name_error = Please enter a title